

/********************** Backgrounds **********************/

	

	#Subheader {

		background-color: #2E3B48;

	}



	#Footer .widgets_wrapper {

		background-color: #2c3e50;			

	}	

	



/************************ Colors ************************/



/* Content font */

	body, .latest_posts ul li .desc h6 a, blockquote a, blockquote a:hover {

		color: #34495e;

	}

	

/* Links color */

	a, .pager a.active, .pager a:hover.page {

		color: #6D9A35;

	}

	

	a:hover {

		color: #011949;

	}

	

/* Selections */

	*::-moz-selection {

		background-color: #3498db;

	}

	*::selection {

		background-color: #3498db;		

	}

	

/* Grey notes */

	.pager a, #Breadcrumbs ul.breadcrumbs li, #Breadcrumbs ul.breadcrumbs li.home a, .post .desc .footer p.tags, .post .desc .meta span.sep, 

	.latest_posts ul li .desc span.comments, blockquote .author .desc a, #Footer .copyrights {

		color: #b4bbc1;

	}

	

/* Borders */



	.Recent_comments ul li, #Breadcrumbs .one, .post .desc .meta, .post .desc .footer, .ui-tabs, .get_in_touch ul li, .info_box .inside ul li, code, pre, #comments .commentlist > li, #comments .commentlist > li .photo, .post .l,

	#comments .commentlist li .comment-body, .widget_calendar td, .widget_calendar th, .single-portfolio .sp-inside .sp-inside-left,

	.widget_tp_widget_recent_tweets ul li, .quick_facts ul li, .widget_nav_menu li a, .widget_meta li a, .Recent_posts ul li {

		border-color: #ebeff2;

	}

	

/* Text hightlight */

	.highlight {

		background: #3498db;

		color: #fff;

	}



/* Buttons */

	a.button, input[type="submit"], input[type="reset"], input[type="button"] {

		background-color: #011949;

		color: #fff;

	}

	

	a:hover.button, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {

		background-color: #6d9a35;

		color: #fff;

	}

	

/* Headings font */

	h1, { color: #011949; }
	 h1 a:hover ,h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover,h6 a:hover,h1 a,h2 a,h3 a,h4 a,h5a,h6 a { color: #6D9A35; }

	h2 { color: #011949; }

	h3 { color: #011949; }

	h4 { color: #011949; }

	h5 { color: #011949; }

	h6 { color: #011949; }



/* Social & Search */

	.social li a, #Header #searchform a.icon, #popup_contact > a {

		background: #dae0e6;

		color: #fff !important;

	}

	.social li a:hover, #Header #searchform a:hover.icon, #Header #searchform.focus a.icon,

	#popup_contact > a:hover, #popup_contact.focus > a {

		background: #3498db;

		color: #fff !important;

	}



/* Menu */

	#Header .menu > li > a {

		color: #011949;

	}



	#Header .menu > li.current-menu-item > a,

	#Header .menu > li.current_page_item > a,

	#Header .menu > li.current-menu-ancestor > a,

	#Header .menu > li.current_page_ancestor > a,

	#Header .menu > li > a:hover,

	#Header .menu > li.hover > a {

		color: #6D9A35;		

	}

	

	#Header .menu > li ul li a {

		color: #34495e;

	}

	

	#Header .menu > li.submenu > a:hover,

	#Header .menu > li.submenu.hover > a {

		color: #6D9A35;

	}

	

	#Header .menu > li ul li a:hover, #Header .menu > li ul li.hover > a {

		color: #6d9a35;

	}



	#Header .menu > li ul {

		background: #FCFCFC;

	}

	

	#Header .menu li ul li.hover .menu-arr-top {

		border-left-color: #FCFCFC;

	}



	#Header .menu li ul li ul {

		background: #F5F5F5;

	}



/* Subheader */

	#Subheader h1 { 

		color: #fff;

	}





/* Faq & Accordion & Tabs */

	.accordion .question h5,.faq .question h5 {

		color: #384E65;

		background: #F0F2F2;

		

	}

	.accordion .answer, .faq .answer {

		color: #565151;

		background: #F9F9F9;

	}

	

	.ui-tabs .ui-tabs-nav li a {

		color: #34495e;

	}

	.ui-tabs .ui-tabs-nav {

		background: #ebeff2;

	}

	.ui-tabs .ui-tabs-nav li.ui-state-active {

		border-top-color: #3498db;

	}

	.ui-tabs .ui-tabs-nav li.ui-state-active a {

		color: #3498db;

		background: #fff;

	}

	.ui-tabs .ui-tabs-panel {

		color: #717E8C;

		background: #fff;

	}



/* Portfolio */

	.Projects_header .categories ul li.current-cat a {

		background: #3498db;

	}

	

/* Call to action */

	.call_to_action .inner-padding {

		background-color: #011949;
		opacity: 0.85;

	}

	.call_to_action h4, .call_to_action p, .call_to_action a {

		color: #fff;

	} 

	

/* Pricing box */

	.pricing-box-featured {

		background: #F8FFFD;

		border-color: #E5F9F3;		

	}

	

/* Image overlays */

	.wp-caption .photo .photo_wrapper a .mask, .gallery .gallery-item .gallery-icon .mask,

	.da-thumbs li a div, .recent_works ul li a .mask { 

		background: rgba(41, 128, 185, 0.85);

	}

	

/* Widgets */



/* widget_mfn_menu, widget_categories */

	.widget-area .widget_mfn_menu, .widget-area .widget_categories {

		background: #3498db;

	}

	.widget-area .widget_mfn_menu h3, .widget-area .widget_categories h3,

	.widget-area .widget_mfn_menu li a, .widget-area .widget_categories li a {

		color: #fff;

	}

	.widget-area .widget_mfn_menu li a i.icon-angle-right, .widget-area .widget_mfn_menu li.current_page_item a, 

	.widget-area .widget_mfn_menu li a:hover, .widget-area .widget_categories li a:hover, .widget-area .widget_categories li.current-cat a {

		color: #34495e;

	}

			

/* Widgets wrapper */



	.widgets_wrapper, .widgets_wrapper .widget ul.menu li a, .widgets_wrapper .widget_categories li a, .widgets_wrapper .widget_meta li a {

		color: #fff;

	}

	.widgets_wrapper a, .widgets_wrapper .quick_facts ul li span, .widgets_wrapper .fun_facts .num {

		color: #6D9A35;

	}

	.widgets_wrapper a:hover, .widgets_wrapper .widget ul.menu li a:hover, .widgets_wrapper .widget_categories li a:hover, 

	.widgets_wrapper .widget_meta li a:hover, .widgets_wrapper .widget ul.menu li.current_page_item a {

		color: #3498db;

	}	

	.widgets_wrapper h1, .widgets_wrapper h1 a, .widgets_wrapper h1 a:hover,

	.widgets_wrapper h2, .widgets_wrapper h2 a, .widgets_wrapper h2 a:hover,

	.widgets_wrapper h3, .widgets_wrapper h3 a, .widgets_wrapper h3 a:hover,

	.widgets_wrapper h4, .widgets_wrapper h4 a, .widgets_wrapper h4 a:hover,

	.widgets_wrapper h5, .widgets_wrapper h5 a, .widgets_wrapper h5 a:hover,

	.widgets_wrapper h6, .widgets_wrapper h6 a, .widgets_wrapper h6 a:hover,

	.widgets_wrapper .widget_calendar caption {

		color: #fff;

	}	

	.widgets_wrapper aside > h4 {

		color: #6D9A35;

	}

	

	/* Grey notes */

	.widgets_wrapper .Recent_comments ul li span.date, .widgets_wrapper .Recent_posts ul li .desc p, .Recent_comments ul li p.author {

		color: #8fa5b8;

	}

